﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CG-Lab1-WPF", "CG-Lab1-WPF.csproj", "{61F08EDF-EE5E-422D-B330-25A55C912874}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61F08EDF-EE5E-422D-B330-25A55C912874}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61F08EDF-EE5E-422D-B330-25A55C912874}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61F08EDF-EE5E-422D-B330-25A55C912874}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61F08EDF-EE5E-422D-B330-25A55C912874}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BA02C14F-DA90-4DC3-8E8C-0F318B7EEFC7}
	EndGlobalSection
EndGlobal
